.ft-collection-prime slider-component{overflow: hidden;}
@media only screen and (min-width: 990px) { 
  .ft-collection-prime slider-component ul li:first-child{margin-left: 1px !important ;}
  .ft-collection-prime slider-component ul { margin-top: 0; margin-left: var(--desktop-margin-left-first-item);}
  .ft-collection-prime slider-component ul.slider::-webkit-scrollbar{display: block !important;cursor: all-scroll;}
  .ft-collection-prime slider-component ul { margin-top: 0; scrollbar-color: rgba(var(--color-foreground), 1); -ms-overflow-style: unset !important; scrollbar-width: unset !important; padding-bottom: 3rem; }
}
@media only screen and (max-width: 990px) {
  .ft-collection-prime slider-component ul.grid.product-grid{max-width: calc(100% - 3rem);margin-left: auto;margin-right: auto;}
  .ft-collection-prime .grid--peek.slider .grid__item:first-of-type{ margin-left: 1px; }
} 